- Qt 5.5
- Qt3D Module
- C++ Classes
- QMouseInputPrivate
- Qt 5.5.1 Reference Documentation

# QMouseInputPrivate Class

(Qt3D::QMouseInputPrivate)

Inherits: | QObservableInterface and

- List of all members, including inherited members

## Public Functions

| QMouseInputPrivate()

- 1 public function inherited from Qt3D::QObservableInterface

### Additional Inherited Members

- 1 protected function inherited from Qt3D::QObservableInterface

## Member Function Documentation

### QMouseInputPrivate::QMouseInputPrivate()